.divRanking {
	font-family: Asap;
	font-size: 16px;
	text-align: left;
	padding: 15px;
}
.profileTable {
	margin-bottom: 100px;
}
.divRanking table {
	border-collapse: collapse;
}
.divRanking a {
	line-height: 20px;
	color: #2078a9;
}
.divRanking a:hover {
	text-decoration:underline;
}
.divRanking th {
	font-family: Asap;
	border-bottom:1px solid #BABABA;
	position: relative;
	font-size: 18px;
	padding-bottom: 8px;
}
.divRanking td {
	border-bottom:1px solid #BABABA;
	position: relative;
}
.divRanking td div {
	white-space: nowrap;
}
.rankImg img {
    position: absolute;
    top: 9px;
}
.marker{
	position:absolute;
	font-weight:bold;
}
.marker div{
	position:absolute;
	width:8px;
	height:8px;
	border:1px solid;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	top:6px;
}
.marker p{
	margin:0 15px !important;
	font-size:14px;
}
.marker img{
	position:absolute;
	top:10px;
	left:-7px;
}
.mkGreen{
	left:107px;
}
.mkGreen div{
	background-color:#1F5E17;
	border-color:#164210;
}
.mkBlue{
	left:237px;
}
.mkBlue div{
	background-color:#104A67;
	border-color:#0b3448;
}
.mkRed{
	left:380px;
}
.mkRed div{
	background-color:#7C468E;
}
.bandeira {
    width: 125px;
    position: absolute;
    height: 317px;
    left: -37px;
    top: 25px;
    cursor: pointer;
}
.textCenter {
	text-align: center;
}
.pieGraphTable {
	top: 40px;
	right: 35px;
}
#players_online_game_holder {
	width: 270px;
	height: 30px;
	text-align: center;
	margin-top: -10px;
}
#players_online_game_holder p {
	text-align: center;
	margin: auto;
	font-size: 15px;
	color: #9F9F9F;
}